media_player.wohnzimmer_main:
  icon: mdi:audio-video
sensor.home_assistant_datenbankgrosse:
  icon: mdi:database
sensor.download_speed_mean:
  friendly_name: 'SNMP Download Average'
  icon: mdi:speedometer
sensor.upload_speed_mean:
  friendly_name: 'SNMP Upload Average'
  icon: mdi:speedometer
sensor.ping_time_mean:
  friendly_name: 'SNMP Ping Average'
  icon: mdi:clock-fast
sensor.wan_traffic_in_mean:
  friendly_name: 'WAN Download Average'
  icon: mdi:download
sensor.wan_traffic_out_mean:
  friendly_name: 'WAN Upload Average'
  icon: mdi:upload
sensor.internet_speed_in:
  icon: mdi:cloud-download
sensor.internet_speed_out:
  icon: mdi:cloud-upload
